# Generated by Django 3.2.4 on 2021-06-14 09:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('timetable', '0005_auto_20210614_0920'),
    ]

    operations = [
        migrations.AlterField(
            model_name='lesson',
            name='date',
            field=models.DateField(help_text='time of event'),
        ),
        migrations.AlterField(
            model_name='lesson',
            name='time_end',
            field=models.TimeField(help_text='end of event'),
        ),
        migrations.AlterField(
            model_name='lesson',
            name='time_start',
            field=models.TimeField(help_text='start of event'),
        ),
    ]
